System.Core 4.0.0.0 System.Object To be added.

Used to represent the target of a .

- Property
  4.0.0.0
  System.String To be added.

  The label's name is provided for information purposes only.

  Gets the name of the label.

- Method
  4.0.0.0
  System.String To be added.

  Returns a that represents the current .

  A that represents the current .

- Property
  4.0.0.0
  System.Type To be added. To be added.

  The type of value that is passed when jumping to the label (or if no value should be passed).